import createLazyLoad from 'v3-lazyload-hyw'
import { defineNuxtPlugin } from '#app'

const LazyOption = {
    error:'http://localhost:3003/img/error.png',
    loading:'http://localhost:3003/img/loading.gif',
    payload:1
}
export default defineNuxtPlugin(nuxtApp => {
    nuxtApp.vueApp.directive('lazy',createLazyLoad(LazyOption))
})